.smaller {
font-size: 90%;
}
.headline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	
	color: #aaaaaa;
	font-weight: bold;
	padding-left: 0px;
}
.sub {
	left: 462px;
	position: absolute;
	top: 84px;
	font-size: 18px;
	font-weight: bold;
	font-variant: small-caps;
	color: #336633;


}

.boxout {
	background-color: #eeeeee;
	padding: 12px 4px 4px;
	width: 70%;

}
BODY {
	PADDING-RIGHT: 0px; MARGIN-TOP: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 12px Arial,Helvetica,sans-serif; COLOR: #000000; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff;
}
form {
	border: 1px solid #666699;
	padding: 5px;
}
.all {
	border: 12px groove #FFCCCC ;
	padding: 8px;
	margin: 4px;
}
.thirdparty {
	background-position: right;
	right: 50px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-right: 10px;
}
h1 {
	font-size: 200%;
	padding-left: 20px;
	line-height: normal;
	font-weight: bolder;
	font-family: Impact,Arial, Helvetica, sans-serif;
	font-variant: normal;
	text-transform: none;
	color: #666666;

}
h2 {
	font-size: 160%;
	padding-left: 20px;
	line-height: normal;
	font-weight: normal;
}
h3 {
	font-size: 140%;
	padding-left: 20px;
	line-height: normal;
	font-weight: normal;
}
h4 {
	font-size: 120%;
	padding-left: 20px;
	line-height: normal;
	font-weight: bold;
}
h5 {
	font-size: 110%;
	padding-left: 20px;
	line-height: normal;
	font-weight: bold;
}
hr {
	color: #9999A1;
}


#navcontainer
{

margin: 0 auto;
padding: 1em 0;
font-size: 10px;
text-align: left;
text-transform: lowercase;
}

ul#navlist
{
text-align: left;
list-style: none;
padding: 0;
margin: 0 2;
width: 95%;
}

ul#navlist li
{
display: block;
margin: 0;
padding: 0;
}

ul#navlist li a
{
display: block;
width: 100%;
padding: 0.5em 0 0.5em 1em;
border-width: 1px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #777;
text-decoration: none;
background: #f7f2ea;
}

#navcontainer>ul#navlist li a { width: auto; }

ul#navlist li#active a
{
background: #f0e7d7;
color: #800000;
}

ul#navlist li a:hover, ul#navlist li#active a:hover
{
color: #800000;
background: transparent;
border-color: #aaab9c #fff #fff #ccc;
}

#header H1 {
color: #00dd00;
	font-size: 300%;
}
 img {max-width:100%;}

/* ----------- phones ----------- */

/* Portrait and Landscape */
@media only screen 
  and (max-device-width: 480px)
{
	
	
}